 .u-section-1 {
  background-image: url("images/62d672d4a0da02538c0574db9e960f80.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 576px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 475px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 364px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 273px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 290px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 574px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 34px auto 0 -16px;
}

.u-section-2 .u-image-1 {
  width: 409px;
  min-height: 328px;
  height: auto;
  background-image: url("images/500x334_2000x1336_1778857234842.png");
  background-position: 50% 50%;
  margin: 53px 97px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -346px 907px 0 47px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 45px 865px 0 47px;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 35px 846px 0 47px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 35px 865px 0 47px;
}

.u-section-2 .u-text-7 {
  margin: 35px 865px 60px 47px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-right: 28px;
    margin-left: 15px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 54px;
    height: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -347px;
    margin-right: 739px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 46px;
    margin-right: 697px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 36px;
    margin-right: 676px;
    margin-left: 17px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 28px;
    margin-right: 695px;
    margin-left: 17px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 44px;
    margin-right: 695px;
    margin-left: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-top: 21px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 33px;
    margin-right: 33px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -328px;
    margin-right: 512px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 471px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 38px;
    margin-right: 451px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 38px;
    margin-right: 471px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-7 {
    margin: 34px 470px 58px 23px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: -16px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 19px;
    margin-right: auto;
    margin-left: 45px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-top: 31px;
    margin-right: 270px;
    margin-left: 84px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.3333333333333333rem;
    margin-top: 49px;
    margin-right: 247px;
    margin-left: 84px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.3333333333333333rem;
    margin-right: 209px;
    margin-left: 84px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.3333333333333333rem;
    margin-top: 32px;
    margin-right: 228px;
    margin-left: 84px;
  }

  .u-section-2 .u-text-7 {
    margin: 24px 228px 49px 84px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 21px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 21px;
    margin-right: 133px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 42px;
    margin-right: 91px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 42px;
    margin-right: 72px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 34px;
    margin-right: 91px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-7 {
    margin: 21px 91px 52px 21px;
  }
}